<style type="text/css">
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-family: Verdana, Times New Roman, Arial, Helvetica, sans-serif;
	font-size: 13px
	color: #000000;
}

h1, h1 a, h2, h2 a, h3, h3 a {
	margin: 0;
	text-decoration: none;
	font-weight: normal;
	color: #006699;
}

h1 {
	letter-spacing: -3px;
	font-size: 2em;
}

h2 {
	letter-spacing: -2px;
	font-size: 1.7em;
}

h2 {
	letter-spacing: -2px;
	font-size: 1.7em;
}

p, ol, ul {
	margin: 0 0 2em 0;
	line-height: 200%;
}

img {
	border: none;
}

/* Header */

#header {
	width: 935px;
	height: 170px;
	margin: 0 auto;
	padding-bottom: 30px
}

/* Page */

#page {
	width: 935px;
	margin: 0 auto;
	padding: 30px 0;
}

/* Right COLUMN */

#right-column-index {
	width : 227px;
	float: right;
	height : 1340px;
	text-align: center;
	padding-right: 5px;
	border-left : 2px dashed #B8C8DA;
}
#right-column-buy {
	width : 227px;
	float: right;
	height : 1238px;
	text-align: center;
	padding-right: 5px;
	border-left : 2px dashed #B8C8DA;
}
#right-column-sell {
	width : 227px;
	float: right;
	height : 1520px;
	text-align: center;
	padding-right: 5px;
	border-left : 2px dashed #B8C8DA;
}
#right-column {
	width : 225px;
	float: right;
	height : 1100px;
	border-left : 2px dashed #B8C8DA;
}
#right-column-box-images { 
	text-align: center;
	display: block;
}
#main-search-title { 
	font-size: 19px;
	color: #006699;
	font-weight: bolder;
	text-align: center;
	text-decoration: underline;
}

#main-search { 
	font-size: 13px;
	color: #000000;
	text-align: center;
	background: #EFEFEF;
}
#quick-search-title { 
	font-size: 19px;
	color: #006699;
	font-weight: bolder;
	text-align: center;
	text-decoration: underline;
}
#quick-search-cntnt { 
	font-size: 13px;
	color: #006699;
	text-align: center;
	background: #EFEFEF;
	padding-bottom: 10px;
	font-weight : bolder;
}

/* Content */

#content {
	float: left;
	width: 470px;
	padding-left : 12px;
}

/* Link Styles */
a.lnk11:link {
	font-family: Verdana, Times New Roman, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006699;
	text-decoration: underline;
}
a.lnk11:visited {
	font-family: Verdana, Times New Roman, Arial, Helvetica, sans-serif;
	color: #006699;
	font-size: 13px;
	text-decoration: underline;
}
a.lnk11:hover {
	color: #5B9A05;
	font-size: 13px;
	text-decoration: underline;
}
a.lnk12:link {
	font-family: Verdana, Times New Roman, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006699;
	font-weight : bolder;
	text-decoration: underline;
}
a.lnk12:visited {
	font-family: Verdana, Times New Roman, Arial, Helvetica, sans-serif;
	color: #006699;
	font-size: 13px;
	font-weight : bolder;
	text-decoration: underline;
}
a.lnk12:hover {
	color: #5B9A05;
	font-size: 13px;
	font-weight : bolder;
	text-decoration: underline;
}

a.lnk9:link {
	font-family: Verdana, Times New Roman, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #006699;
	text-decoration: underline;
}
a.lnk9:visited {
	font-family: Verdana, Times New Roman, Arial, Helvetica, sans-serif;
	color: #006699;
	font-size: 9px;
	text-decoration: underline;
}
a.lnk9:hover {
	color: #5B9A05;
	font-size: 9px;
	text-decoration: underline;
}
a.lnk8:link {
	background-color : #99CCFF;
	font-size : 19px;
	color : #fff;
	font-weight : bolder;
	text-decoration : none;
}
a.lnk8:visited {
	background-color : #99CCFF;
	font-size : 19px;
	color : #fff;
	font-weight : bolder;
	text-decoration : none;
}
a.lnk8:hover {
	background-color : #99CCFF;
	font-size : 19px;
	color : #006699;
	font-weight : bolder;
	text-decoration : none;
}
/* Left Column */

#leftcolumn { 
display : inline;
width : 200px;
float : left;
background: url(images/left-nav.gif);
border : 1px solid #ccc;
} 
#leftcolumn-cat-titile1 { 
background-color : #99CCFF;
font-size : 19px;
padding-left : 5px;
color : #fff;
font-weight : bolder;
}
#leftcolumn-cat-subtitile1 { 
padding-left : 20px;
padding-top : 10px;
padding-bottom : 20px;
}
#leftcolumn-cat-titile2 { 
background-color : #99CCFF;
font-size : 19px;
padding-left : 5px;
color : #fff;
font-weight : bolder;
}
#leftcolumn-cat-subtitile2 { 
padding-left : 20px;
padding-top : 10px;
padding-bottom : 20px;
}
#leftcolumn-cat-titile3 { 
background-color : #99CCFF;
font-size : 19px;
padding-left : 5px;
color : #fff;
font-weight : bolder;
}
#leftcolumn-cat-subtitile3 { 
padding-left : 20px;
padding-top : 10px;
padding-bottom : 20px;
}
#leftcolumn-cat-titile4 { 
background-color : #99CCFF;
font-size : 19px;
padding-left : 5px;
color : #fff;
font-weight : bolder;
}
#leftcolumn-cat-subtitile4 { 
padding-left : 20px;
padding-top : 13px;
padding-bottom : 20px;
}
a.subtitle:link { 
color : #006699;
font-size : 14px;
font-weight : bolder;
text-decoration : underline;
}
a.subtitle:hover { 
color : #5B9A05;
font-size : 14px;
font-weight : bolder;
text-decoration : underline;
}
a.subtitle:visited { 
color : #006699;
font-size : 14px;
font-weight : bolder;
text-decoration : underline;
}
#leftcolumn-bttm-spacer-index {
padding-left : 20px;
padding-bottom: 50px
}
#leftcolumn-bttm-spacer {
padding-left : 20px;
padding-bottom: 150px
}
#leftcolumn-bttm-spacer-2 {
padding-left : 20px;
padding-bottom: 250px
}
#leftcolumn-bttm-spacer-3 {
padding-left : 20px;
padding-bottom: 350px
}
#leftcolumn-bttm-spacer-4 {
padding-left : 20px;
padding-bottom: 450px
}
#leftcolumn-bttm-spacer-5 {
padding-left : 20px;
padding-bottom: 550px
}
#leftcolumn-bttm-spacer-6 {
padding-left : 20px;
padding-bottom: 650px
}

/* Sitemap */
#sitemap {
padding-left : 20px;
padding-top : 10px;
padding-bottom : 5px;
border-top : 2px dashed #868686;
}

#sitemap a {
height : 10px;
color : #006699;
font-size : 14px;
font-weight : bolder;
} 

#sitemap a:hover {
text-decoration : underline;
color : #5B9A05;
} 

.formTxt {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #666666;
}

.formMsg {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: 900;
	color: red;
	visibility: hidden;
}

.formMsg2 {
	font-family: Old English Text MT, Gill Sans Ultra Bold, Arial Black, Arial, Verdana, sans-serif;
	font-size: 16px;
	font-weight: 600;
	color: red;
	visibility: hidden;
}

.formMsg3 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: 900;
	color: red;
}

.searchbox {
	font-family: Times New Roman, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #d9d8d1;
	border-top-color: #7b7a73;
	border-left-color: #7b7a73;
	border-bottom-color: #dfded8;
	border-right-color: #dfded8;
	border-width: small;
	border-style: solid;  
	width: 85px;
	height: 20px;
}

.data {
	background-color: #EDECEC;
}


.box1 {
	font-family: Times New Roman, Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	background-color: #FFFFFF;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #666666;
	border-width: small;
	border-style: dotted;  
	
}


.box2 {
	font-family: Times New Roman, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	background-color: #FFFFFF;
	border-top-color: #999999;
	border-left-color: #999999;
	border-bottom-color: #999999;
	border-right-color: #999999;
	border-width: small;
	border-style: groove;

}

.button1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	background-color: #C5C5C5;
	border-top-color: #DADADA;
	border-left-color: #D0D0D0;
	border-bottom-color: #767576;
	border-right-color: #949394;
	border-width: medium;
	border-style: groove;
}

.button2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
	background-color: #ffffff;
	border-top-color: #ffffff;
	border-left-color: #ffffff;
	border-bottom-color: #ffffff;
	border-right-color: #ffffff;
	border-width: none;
	border-style: none;
}

.button3 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
}


.boxred {
	font-family: Times New Roman, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #2E0D3B;
	background-color: #c9c7bf;
	border-top-color: red;
	border-left-color: red;
	border-bottom-color: red;
	border-right-color: red;
	border-width: small;
	border-style: solid;  
	
}
.header5 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 650;
	font-size: 15px;
	color: #006699;
}
/* Footer */

#footer {
	clear: both;
	width: 935px;
	margin: 0 auto;
	border-top : 2px dashed #B8C8DA;
	border-bottom : 2px dashed #B8C8DA;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}
/* general-purpose */
.box {border:1px solid #d2e4fc; background-color: #EFEFEF; font-family: arial; font-size: 12px;}
/* old-not-used */
.menuleft ul { 
margin : 5px 0 0 0;
list-style-type : none;
margin-left : 10px;
} 
.menuleft ul li { 
width : 165px;
height : 20px;
} 
.menuleft ul li a {
height : 15px;
color : #006699;
font : 600 12px Arial, Helvetica, sans-serif;
padding : 0 0 0 10px;
} 
.menuleft ul li a:hover { 
text-decoration : underline;
color : #5B9A05;
} 
.menuleft ul li.last { 
border : none;
}
</style>